<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Gateway" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
    <option name="ACTIVE_PROFILES" />
    <module name="microservice-gateway" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="com.cxyxiaomo.epp.gateway.Gateway" />
    <option name="VM_PARAMETERS" value="-Xms64m -Xmx256m" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="com.cxyxiaomo.epp.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>